## libnet-amazon-s3-perl 0.53

=== debian/changelog ===
libnet-amazon-s3-perl (0.53-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Add (build) dependency on libdatetime-format-iso8601-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Mar 2010 21:51:22 +0200

libnet-amazon-s3-perl (0.52-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: remove unversioned (build) dependency on perl-
    modules.
  * Add build dependency on libtest-exception-perl (closes: #569086).
  * Set Standards-Version to 3.8.4 (no changes).
  * Fix hashbang in examples.
  * New patch use_ok.patch: create a simple test that tries to use the module.
    Add necessary build dependencies.
  * Remove version from perl build dependency.
  * Make (build) dependency on libdata-stream-bulk-perl versioned
    (closes: #569067).
  * debian/copyright: update formatting.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Feb 2010 01:58:05 +0100

libnet-amazon-s3-perl (0.52-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Removed Alexis Sukrieh from Uploaders (Closes: #536135)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
  * Debian Policy 3.8.2

  [ gregor herrmann ]
  * New patch uri_escape_utf8.patch: add missing "use URI::Escape
    qw(uri_escape_utf8);" to lib/Net/Amazon/S3/HTTPRequest.pm; thanks to Erik
    Anderson for the bug report (closes: #531652). Add quilt framework.
  * Minimize debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Aug 2009 17:41:55 +0200

libnet-amazon-s3-perl (0.51-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: Depends: remove libdatetime-format-iso8601-perl, add
    libmoosex-types-datetime-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2009 19:25:00 +0200

libnet-amazon-s3-perl (0.50-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Add (build) dependencies on libmoose-perl,
    libmoosex-strictconstructor-perl, libregexp-common-perl.
  * Make (build) dependency on libxml-libxml-perl versioned, thanks to Juan
    Augusto Rossi for the bug report (closes: #509824).
  * Add dependencies on libdatetime-format-iso8601-perl,
    libdatetime-format-http-perl.

  [ Ryan Niebur ]
  * Another new upstream release
  * add me to uploaders
  * add dependency on libdata-stream-bulk-perl
  * update debian copyright
  * policy 3.8.1

  [ gregor herrmann ]
  * Install examples/* and bin/* as examples.

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 23 Mar 2009 20:01:45 -0700

libnet-amazon-s3-perl (0.45-1) unstable; urgency=low

  * New upstream release.
  * Remove patch key-named-zero.patch; included upstream. Remove quilt
    framework.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Convert debian/copyright to the new proposed format.
  * Set Standards-Version to 3.8.0 (no changes).
  * Drop (build) dependency on libdatetime-format-strptime-perl, not
    needed any more.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Sep 2008 19:09:17 +0200

libnet-amazon-s3-perl (0.44-3) unstable; urgency=low

  [ Joey Hess ]
  * Allow storing a key named "0".
    (Upstream bug report: http://rt.cpan.org//Ticket/Display.html?id=35705)

  [ gregor herrmann ]
  * Split Joey's patch out into key-named-zero.patch; add quilt framework.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2008 21:25:55 +0200

libnet-amazon-s3-perl (0.44-2) unstable; urgency=low

  * Add missing dependency on liblwp-useragent-determined-perl.
    (Which is in NEW currently.)

 -- Joey Hess <joeyh@debian.org>  Wed, 07 May 2008 18:53:37 -0400

libnet-amazon-s3-perl (0.44-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: improved regexp for matching upstream releases.
  * debian/copyright: change upstream source location.
  * Add /me to Uploaders.
  * debian/rules: minor update without functional changes.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 28 Mar 2008 21:29:38 +0100

libnet-amazon-s3-perl (0.43-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 16 Mar 2008 23:13:01 -0400

libnet-amazon-s3-perl (0.41-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release (closes: #458482).
  * debian/watch: Use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/rules:
    - install-stamp now depends on  build-stamp (instead of install
      depending on build)
    - use PREFIX on make install
    - don't install README (same as the manpage)
  * debian/copyright: convert to UTF-8.

  [ Damyan Ivanov ]
  * remove usr/lib/perl5 only if it exists and remove it verbosely
  * stop removing Build in clean; it is not created during build
  * remove Gregor from Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Sat, 05 Jan 2008 16:11:35 +0200

libnet-amazon-s3-perl (0.40-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Add libxml-libxml-perl, libclass-accessor-perl, and
    libdatetime-format-strptime-perl to Build-Depends-Indep.
  * Remove empty /usr/lib/perl5 directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 01 Nov 2007 13:30:54 +0100

libnet-amazon-s3-perl (0.39-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * Drop libxml-libxml-xpathcontext-perl from Depends since
    XML::LibXML::XPathContext is in libxml-libxml-perl, which is in Depends
  * debian/rules
    + remove *-stamp before anythng else in clean:
    + Drop unused dh_link call


