## libnet-amazon-s3-perl 0.54

=== debian/changelog ===
libnet-amazon-s3-perl (0.54-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release (closes: #650532)
  * Updated d/copyright
  * Upgrade d/compat to 8
  * Bump to 3.9.2 Standards-Version
  * Added myself to Uploaders and Copyright
  * Changed debhelper version to (>= 8)
  * Added libhttp-date-perl, libhttp-message-perl as dependecies
  * Added fix-spelling-error.diff patch
  * Add debian/NEWS with a warning from the upstream authors.

  [ gregor herrmann ]
  * Remove (build) dependency on libclass-accessor-perl.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Nov 2011 22:50:16 +0100
