=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: libnet-amazon-s3-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: perl,
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Damyan Ivanov <dmn@debian.org>,
+ gregor herrmann <gregoa@debian.org>,
+ Ryan Niebur <ryan@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libdata-stream-bulk-perl,
  libclass-accessor-perl,
- libdata-stream-bulk-perl (>= 0.07),
  libdatetime-format-http-perl,
  libdatetime-format-iso8601-perl,
  libdigest-hmac-perl,
  libdigest-md5-file-perl,
+ libhttp-date-perl,
+ libhttp-message-perl,
  liblwp-useragent-determined-perl,
- libmoose-perl,
- libmoosex-strictconstructor-perl,
+ libmoose-perl (>= 0.85),
+ libmoosex-strictconstructor-perl (>= 0.08),
  libmoosex-types-datetime-perl,
  libregexp-common-perl,
  libtest-exception-perl,
@@ -19,32 +25,32 @@
  libtest-pod-perl,
  liburi-perl,
  libwww-perl,
- libxml-libxml-perl (>= 1.61)
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
- Ryan Niebur <ryan@debian.org>
-Standards-Version: 3.8.4
-Homepage: http://search.cpan.org/dist/Net-Amazon-S3/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-amazon-s3-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-amazon-s3-perl/
+ libxml-libxml-perl,
+ perl
+Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-amazon-s3-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-amazon-s3-perl.git
+Homepage: http://pfig.github.com/net-amazon-s3/
 
 Package: libnet-amazon-s3-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
+Depends: ${misc:Depends}, ${perl:Depends},
+ libdata-stream-bulk-perl,
  libclass-accessor-perl,
- libdata-stream-bulk-perl (>= 0.07),
  libdatetime-format-http-perl,
  libdatetime-format-iso8601-perl,
  libdigest-hmac-perl,
  libdigest-md5-file-perl,
+ libhttp-date-perl,
+ libhttp-message-perl,
  liblwp-useragent-determined-perl,
- libmoose-perl,
- libmoosex-strictconstructor-perl,
+ libmoose-perl (>= 0.85),
+ libmoosex-strictconstructor-perl (>= 0.08),
  libmoosex-types-datetime-perl,
  libregexp-common-perl,
  liburi-perl,
  libwww-perl,
- libxml-libxml-perl (>= 1.61)
+ libxml-libxml-perl
 Description: Amazon S3 Perl API - Simple Storage Service
  Net::Amazon::S3 provides a Perlish interface to Amazon S3. From the
  developer blurb: "Amazon S3 is storage for the Internet. It is
