## libnet-amazon-s3-perl 0.56

=== debian/changelog ===
libnet-amazon-s3-perl (0.56-1) unstable; urgency=low

  * New upstream release.
  * Remove patches, all applied upstream.
  * Bump versioned (build) dependency on libmoosex-strictconstructor-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Dec 2011 17:32:34 +0100

libnet-amazon-s3-perl (0.55-1) unstable; urgency=low

  * New upstream release.
  * Replace (build) dependency on libmoosex-types-datetime-perl with
    libmoosex-types-datetime-morecoercions-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Dec 2011 17:12:50 +0100
