=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
  libhttp-message-perl,
  liblwp-useragent-determined-perl,
  libmoose-perl (>= 0.85),
- libmoosex-strictconstructor-perl (>= 0.08),
- libmoosex-types-datetime-perl,
+ libmoosex-strictconstructor-perl (>= 0.16),
+ libmoosex-types-datetime-morecoercions-perl,
  libregexp-common-perl,
  libtest-exception-perl,
  libtest-pod-coverage-perl,
@@ -45,8 +45,8 @@
  libhttp-message-perl,
  liblwp-useragent-determined-perl,
  libmoose-perl (>= 0.85),
- libmoosex-strictconstructor-perl (>= 0.08),
- libmoosex-types-datetime-perl,
+ libmoosex-strictconstructor-perl (>= 0.16),
+ libmoosex-types-datetime-morecoercions-perl,
  libregexp-common-perl,
  liburi-perl,
  libwww-perl,
