=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Amazon-S3/ .*/Net-Amazon-S3-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
