## libnet-amazon-s3-perl 0.59

=== debian/changelog ===
libnet-amazon-s3-perl (0.59-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.59
  * Update (build-)dependencies
  * Bump years of upstream copyright
  * Declare compliance with Debian Policy 3.9.5
  * Do not ship s3cl in examples, upstream installs it into /usr/bin now
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Nov 2013 00:04:30 +0100
