## libnet-amazon-s3-perl 0.60

=== debian/changelog ===
libnet-amazon-s3-perl (0.60-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 21:13:14 +0200
