=== debian/watch ===
version=3
https://metacpan.org/release/Net-Amazon-S3 .*/Net-Amazon-S3-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
