## libnet-amazon-s3-perl 0.80

=== debian/changelog ===
libnet-amazon-s3-perl (0.80-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.80
  * Update copyright years
  * Add Rusty Conover as upstream contact and copyright holder
  * (Build-)depend on LWP >= 6.03 and VM::EC2::Security::CredentialCache
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 31 Aug 2015 22:35:01 +0200
