=== debian/control ===
--- 
+++ 
@@ -26,13 +26,15 @@
                      libterm-progressbar-simple-perl,
                      libtest-exception-perl,
                      liburi-perl,
-                     libwww-perl,
+                     libvm-ec2-security-credentialcache-perl,
+                     libwww-perl (>= 6.03),
                      libxml-libxml-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-amazon-s3-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-amazon-s3-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-amazon-s3-perl.git
 Homepage: http://pfig.github.com/net-amazon-s3/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-amazon-s3-perl
 Architecture: all
@@ -55,7 +57,8 @@
          libterm-encoding-perl,
          libterm-progressbar-simple-perl,
          liburi-perl,
-         libwww-perl,
+         libvm-ec2-security-credentialcache-perl,
+         libwww-perl (>= 6.03),
          libxml-libxml-perl
 Description: Amazon S3 Perl API - Simple Storage Service
  Net::Amazon::S3 provides a Perlish interface to Amazon S3. From the
@@ -75,4 +78,3 @@
  module, you will incur costs as specified by Amazon. Please check the
  costs. If you use this module with your Access Key ID and Secret
  Access Key you must be responsible for these costs.
-
