## libnet-amazon-s3-perl 0.84

=== debian/changelog ===
libnet-amazon-s3-perl (0.84-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.84.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Update Homepage in debian/control.
  * Fix hashbang in /usr/bin/s3cl. Thanks to lintian.
  * Add patch from upstream pull request.
    https://github.com/rustyconover/net-amazon-s3/pull/34
  * Don't install manpage fragments.
  * Add patches to fix spelling and POD issues.
  * Declare compliance with Debian Policy 4.1.5.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jul 2018 21:34:53 +0200
