=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libdata-stream-bulk-perl,
                      libdatetime-format-http-perl,
                      libdigest-hmac-perl,
@@ -18,23 +17,26 @@
                      liblwp-useragent-determined-perl,
                      libmime-types-perl,
                      libmoose-perl,
-                     libmoosex-strictconstructor-perl (>= 0.16),
+                     libmoosex-strictconstructor-perl,
                      libmoosex-types-datetime-morecoercions-perl,
+                     libnamespace-clean-perl,
                      libpath-class-perl,
+                     libref-util-perl,
                      libregexp-common-perl,
                      libterm-encoding-perl,
                      libterm-progressbar-simple-perl,
+                     libtest-deep-perl,
                      libtest-exception-perl,
+                     libtest-warnings-perl,
                      liburi-perl,
                      libvm-ec2-security-credentialcache-perl,
-                     libwww-perl (>= 6.03),
+                     libwww-perl,
                      libxml-libxml-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-amazon-s3-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-amazon-s3-perl.git
-Homepage: http://pfig.github.com/net-amazon-s3/
-Testsuite: autopkgtest-pkg-perl
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-perl.git
+Homepage: https://pfig.github.io/net-amazon-s3/
 
 Package: libnet-amazon-s3-perl
 Architecture: all
@@ -50,16 +52,18 @@
          liblwp-useragent-determined-perl,
          libmime-types-perl,
          libmoose-perl,
-         libmoosex-strictconstructor-perl (>= 0.16),
+         libmoosex-strictconstructor-perl,
          libmoosex-types-datetime-morecoercions-perl,
+         libnamespace-clean-perl,
          libpath-class-perl,
+         libref-util-perl,
          libregexp-common-perl,
          libterm-encoding-perl,
          libterm-progressbar-simple-perl,
          liburi-perl,
-         libvm-ec2-security-credentialcache-perl,
-         libwww-perl (>= 6.03),
+         libwww-perl,
          libxml-libxml-perl
+Recommends: libvm-ec2-security-credentialcache-perl
 Description: Amazon S3 Perl API - Simple Storage Service
  Net::Amazon::S3 provides a Perlish interface to Amazon S3. From the
  developer blurb: "Amazon S3 is storage for the Internet. It is
