=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,14 @@
 %:
 	dh $@
 
+override_dh_auto_install:
+	dh_auto_install
+	sed -i '1s|^#!.*perl|#!/usr/bin/perl|' $(TMP)/usr/bin/s3cl
+	# almost empty / boilerplate
+	$(RM) -v $(TMP)/usr/share/man/man3/Net::Amazon::S3::Role::Bucket.3pm \
+		$(TMP)/usr/share/man/man3/Net::Amazon::S3::Signature::V2.3pm \
+		$(TMP)/usr/share/man/man3/Net::Amazon::S3::Signature::V4.3pm
+
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!.*perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
