## libnet-amazon-s3-perl 0.85

=== debian/changelog ===
libnet-amazon-s3-perl (0.85-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:01:20 +0800

libnet-amazon-s3-perl (0.85-1) unstable; urgency=medium

  * Import upstream version 0.85
  * Drop BUILD-redefined.patch and spelling.patch, applied upstream; refresh
    pod-name.patch
  * Update copyright years
  * Declare compliance with Debian Policy 4.2.1
  * Add new (build-)dependencies
  * Add test-loadallmodules.patch, disabling 00use.t for now
  * Do not ship Shared::Example::*, but use it for testing

 -- Florian Schlichting <fsfs@debian.org>  Thu, 22 Nov 2018 09:15:39 +0100
