=== debian/control ===
--- 
+++ 
@@ -11,29 +11,33 @@
                      libdatetime-format-http-perl,
                      libdigest-hmac-perl,
                      libdigest-md5-file-perl,
+                     libexporter-tiny-perl,
                      libfile-find-rule-perl,
                      libhttp-date-perl,
                      libhttp-message-perl,
                      liblwp-useragent-determined-perl,
                      libmime-types-perl,
                      libmoose-perl,
+                     libmoosex-role-parameterized-perl,
                      libmoosex-strictconstructor-perl,
                      libmoosex-types-datetime-morecoercions-perl,
                      libnamespace-clean-perl,
                      libpath-class-perl,
                      libref-util-perl,
                      libregexp-common-perl,
+                     libsub-override-perl,
                      libterm-encoding-perl,
                      libterm-progressbar-simple-perl,
                      libtest-deep-perl,
                      libtest-exception-perl,
+                     libtest-mocktime-perl,
                      libtest-warnings-perl,
                      liburi-perl,
                      libvm-ec2-security-credentialcache-perl,
                      libwww-perl,
                      libxml-libxml-perl,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-perl.git
 Homepage: https://pfig.github.io/net-amazon-s3/
@@ -52,11 +56,13 @@
          liblwp-useragent-determined-perl,
          libmime-types-perl,
          libmoose-perl,
+         libmoosex-role-parameterized-perl,
          libmoosex-strictconstructor-perl,
          libmoosex-types-datetime-morecoercions-perl,
          libnamespace-clean-perl,
          libpath-class-perl,
          libref-util-perl,
+         libsub-override-perl,
          libregexp-common-perl,
          libterm-encoding-perl,
          libterm-progressbar-simple-perl,
