## libnet-amazon-s3-perl 0.86

=== debian/changelog ===
libnet-amazon-s3-perl (0.86-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.86
  * Update pod-name.patch
  * Bump compat to 12
  * Standards-Version to 4.4.0
  * Drop unwanted patch
  * Update d/copyright years

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 17 Jul 2019 06:25:10 +0530
