=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libdata-stream-bulk-perl,
                      libdatetime-format-http-perl,
                      libdigest-hmac-perl,
@@ -37,7 +37,7 @@
                      libwww-perl,
                      libxml-libxml-perl,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-perl.git
 Homepage: https://pfig.github.io/net-amazon-s3/
