## libnet-amazon-s3-perl 0.87

=== debian/changelog ===
libnet-amazon-s3-perl (0.87-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.87 (Closes: #525350)
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field
    - Annotate test-only build dependencies with <!nocheck>
    - Update Homepage field
  * d/copyright:
    - Sort header stanza
  * d/lintian-overrides:
    - Add override for bundled CLI script
  * d/NEWS:
    - Drop news for versions older than o-o-stable
  * d/u/metadata:
    - Add Bug-Submit field; drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Sat, 14 Dec 2019 02:52:00 +0000
