=== debian/control ===
--- 
+++ 
@@ -7,40 +7,41 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libdata-stream-bulk-perl,
-                     libdatetime-format-http-perl,
-                     libdigest-hmac-perl,
-                     libdigest-md5-file-perl,
-                     libexporter-tiny-perl,
-                     libfile-find-rule-perl,
-                     libhttp-date-perl,
-                     libhttp-message-perl,
-                     liblwp-useragent-determined-perl,
-                     libmime-types-perl,
-                     libmoose-perl,
-                     libmoosex-role-parameterized-perl,
-                     libmoosex-strictconstructor-perl,
-                     libmoosex-types-datetime-morecoercions-perl,
-                     libnamespace-clean-perl,
-                     libpath-class-perl,
-                     libref-util-perl,
-                     libregexp-common-perl,
-                     libsub-override-perl,
-                     libterm-encoding-perl,
-                     libterm-progressbar-simple-perl,
-                     libtest-deep-perl,
-                     libtest-exception-perl,
-                     libtest-mocktime-perl,
-                     libtest-warnings-perl,
-                     liburi-perl,
-                     libvm-ec2-security-credentialcache-perl,
-                     libwww-perl,
-                     libxml-libxml-perl,
+Build-Depends-Indep: libdata-stream-bulk-perl <!nocheck>,
+                     libdatetime-format-http-perl <!nocheck>,
+                     libdigest-hmac-perl <!nocheck>,
+                     libdigest-md5-file-perl <!nocheck>,
+                     libexporter-tiny-perl <!nocheck>,
+                     libfile-find-rule-perl <!nocheck>,
+                     libhttp-date-perl <!nocheck>,
+                     libhttp-message-perl <!nocheck>,
+                     liblwp-useragent-determined-perl <!nocheck>,
+                     libmime-types-perl <!nocheck>,
+                     libmoose-perl <!nocheck>,
+                     libmoosex-role-parameterized-perl <!nocheck>,
+                     libmoosex-strictconstructor-perl <!nocheck>,
+                     libmoosex-types-datetime-morecoercions-perl <!nocheck>,
+                     libnamespace-clean-perl <!nocheck>,
+                     libpath-class-perl <!nocheck>,
+                     libref-util-perl <!nocheck>,
+                     libregexp-common-perl <!nocheck>,
+                     libsub-override-perl <!nocheck>,
+                     libterm-encoding-perl <!nocheck>,
+                     libterm-progressbar-simple-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-mocktime-perl <!nocheck>,
+                     libtest-warnings-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libvm-ec2-security-credentialcache-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-perl.git
-Homepage: https://pfig.github.io/net-amazon-s3/
+Homepage: https://metacpan.org/release/Net-Amazon-S3
+Rules-Requires-Root: no
 
 Package: libnet-amazon-s3-perl
 Architecture: all
