## libnet-amazon-s3-perl 0.89

=== debian/changelog ===
libnet-amazon-s3-perl (0.89-1) unstable; urgency=medium

  * Import upstream versions 0.88, 0.89.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 01:20:26 +0100
