=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                      libwww-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-perl.git
 Homepage: https://metacpan.org/release/Net-Amazon-S3
@@ -63,8 +63,8 @@
          libnamespace-clean-perl,
          libpath-class-perl,
          libref-util-perl,
+         libregexp-common-perl,
          libsub-override-perl,
-         libregexp-common-perl,
          libterm-encoding-perl,
          libterm-progressbar-simple-perl,
          liburi-perl,
