=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	$(RM) -v $(TMP)/usr/share/man/man3/Net::Amazon::S3::Role::Bucket.3pm \
 		$(TMP)/usr/share/man/man3/Net::Amazon::S3::Signature::V2.3pm \
 		$(TMP)/usr/share/man/man3/Net::Amazon::S3::Signature::V4.3pm
+	$(RM) -v -r $(TMP)/usr/share/perl5/Shared $(TMP)/usr/share/man/man3/Shared*
 
 override_dh_installexamples:
 	dh_installexamples
