## libnet-amazon-s3-perl 0.91

=== debian/changelog ===
libnet-amazon-s3-perl (0.91-1) unstable; urgency=medium

  * Import upstream version 0.91.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Aug 2020 03:30:02 +0200

libnet-amazon-s3-perl (0.90-1) unstable; urgency=medium

  * Import upstream version 0.90.
  * Drop test-loadallmodules.patch, the patched test is gone.
  * Update (build) dependencies.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Aug 2020 17:49:07 +0200
