## libnet-amazon-s3-perl 0.97

=== debian/changelog ===
libnet-amazon-s3-perl (0.97-1) unstable; urgency=medium

  * Import upstream version 0.97.
  * Refresh pod.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Oct 2020 23:35:27 +0200

libnet-amazon-s3-perl (0.94-1) unstable; urgency=medium

  * Import upstream version 0.94.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Sep 2020 20:41:18 +0200

libnet-amazon-s3-perl (0.92-1) unstable; urgency=medium

  * Import upstream version 0.92.
  * Add new upstream copyright holder.
  * Don't install some new manpage fragments.
  * Add patch to fix some POD syntax errors.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Sep 2020 22:08:48 +0200
