=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdata-stream-bulk-perl <!nocheck>,
                      libdatetime-format-http-perl <!nocheck>,
                      libdigest-hmac-perl <!nocheck>,
@@ -25,11 +25,14 @@
                      libpath-class-perl <!nocheck>,
                      libref-util-perl <!nocheck>,
                      libregexp-common-perl <!nocheck>,
+                     libsafe-isa-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libsub-override-perl <!nocheck>,
                      libterm-encoding-perl <!nocheck>,
                      libterm-progressbar-simple-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
+                     libtest-lwp-useragent-perl <!nocheck>,
                      libtest-mocktime-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      liburi-perl <!nocheck>,
@@ -64,6 +67,8 @@
          libpath-class-perl,
          libref-util-perl,
          libregexp-common-perl,
+         libsafe-isa-perl,
+         libscalar-list-utils-perl,
          libsub-override-perl,
          libterm-encoding-perl,
          libterm-progressbar-simple-perl,
