## libnet-amazon-s3-perl 0.99

=== debian/changelog ===
libnet-amazon-s3-perl (0.99-1) unstable; urgency=medium

  * Import upstream version 0.99.
  * Drop patches, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Dec 2021 18:20:49 +0100

libnet-amazon-s3-perl (0.98-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream version 0.98.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

  [ Florian Schlichting ]
  * Do not ship almost empty manpages
  * Forward pod.patch
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.0
  * Add pod-whatis.patch and spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Sun, 05 Sep 2021 20:04:03 +0800
