=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
                      libwww-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-perl.git
 Homepage: https://metacpan.org/release/Net-Amazon-S3
