## libnet-amazon-s3-perl 0.991

=== debian/changelog ===
libnet-amazon-s3-perl (0.991-2) unstable; urgency=medium

  * Add patch from upstream Git repo to fix warning with Perl 5.42.
    (Closes: #1113883)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Sep 2025 23:53:19 +0200

libnet-amazon-s3-perl (0.991-1) unstable; urgency=medium

  * Import upstream version 0.991.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh lintian override(s).

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jul 2022 17:06:44 +0200
