=== debian/watch ===
version=4
https://metacpan.org/release/Net-Amazon-S3 .*/Net-Amazon-S3-v?@ANY_VERSION@@ARCHIVE_EXT@$
