## libnet-amazon-s3-perl 0.992

=== debian/changelog ===
libnet-amazon-s3-perl (0.992-1) unstable; urgency=medium

  * Import upstream version 0.992.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Drop 0001-Fix-precedence-error-vs.patch, which was taken
    from upstream Git.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 02:09:16 +0100
